.sub-visual {
    width:100%;
    padding:0 2.5rem;
    height:26rem;
    background-image:url(../images/common/sub_visual_bg.png);
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center;
    position:relative;
    display:flex;
    align-items:center;
    justify-content:center;
}

.sub-visual h2 {
    color:#fff;
    font-size:5.8rem;
    letter-spacing:-0.025em;
    font-weight:600;
    font-family:'Museumclassic','Pretendard', sans-serif;
    text-shadow:0 0 1.6rem rgba(0,0,0,0.8);
    text-align:center;
}

.sub-visual p {
    color:#fff;
    font-size:2.4rem;
    letter-spacing:-0.025em;
    font-weight:500;
    text-shadow:0 0 1.6rem rgba(0,0,0,0.8);
    text-align:center;
}

.sub-loc {
    width:100%;
    border-top:1px solid #b52b23;
    border-bottom:1px solid #b52b23;
    height:5.5rem;
    position:relative;
}

.sub-loc::before {
    content:"";
    display: block;
    width: 17.6rem;
    height: 13.7rem;
    background-image: url(../images/main/main_service_bg.png);
    background-repeat: no-repeat;
    background-size: 100%;
    position: absolute;
    left: -0.9rem;
    bottom: 0;
}

.sub-loc .inner {
    width:100%;
    max-width:138rem;
    margin:0 auto;
    display:flex;
    height:100%;
}

.sub-loc .home {
    display:block;
    width:5.5rem;
    height:100%;
    background-color:#b52b23;
    font-size:0;
    text-indent:-9999999em;
    background-image:url(../images/common/sub_loc_home.png);
    background-repeat:no-repeat;
    background-position:center;
    background-size:1.6rem;
}

.sub-loc .sub-loc-depth1,
.sub-loc .sub-loc-depth2 {
    display:block;
    height:100%;
    width:24.6rem;
    position:relative;
}

.sub-loc .sub-loc-depth1 .depth1-selecetd,
.sub-loc .sub-loc-depth2 .depth2-selecetd {
    display:flex;
    align-items:center;
    justify-content:space-between;
    column-gap:0.8rem;
    width:100%;
    height:100%;
    font-size:1.8rem;
    color:#b52b23;
    padding:0 2rem;
    border-right:1px solid #b52b23;
    font-weight:500;
    letter-spacing:-0.05em
}

.sub-loc .sub-loc-depth1 .depth1-selecetd:after,
.sub-loc .sub-loc-depth2 .depth2-selecetd:after {
    content:"";
    display:block;
    width:0.9rem;
    height:0.8rem;
    background-image:url(../images/common/sub_loc_arrow.png);
    background-repeat:no-repeat;
    background-size:0.9rem;
    background-position:center;
}

.sub-loc .sub-loc-depth1.is-open .depth1-selecetd:after,
.sub-loc .sub-loc-depth2.is-open .depth2-selecetd:after {
    transform:rotate(180deg)
}

.sub-loc .sub-loc-depth1 .depth1-list,
.sub-loc .sub-loc-depth2 .depth2-list {
    display:none;
    width:calc(100% + 2px);
    left:-2px;
    position:absolute;
    top:100%;
    background-color:#fff;
    border:1px solid #b52b23;
    z-index:1;
}

.sub-loc .sub-loc-depth1.is-open .depth1-list,
.sub-loc .sub-loc-depth2.is-open .depth2-list {
    display:block;
}

.sub-loc .sub-loc-depth1 .depth1-list ul li a,
.sub-loc .sub-loc-depth2 .depth2-list ul li a {
    display:flex;
    height:4.2rem;
    align-items:center;
    padding:0 2rem;
    font-size:1.6rem;
    color:#b52b23;
    border-bottom:1px solid #ddd;
}

.sub-loc .sub-loc-depth1 .depth1-list ul li:last-child a,
.sub-loc .sub-loc-depth2 .depth2-list ul li:last-child a {
    border-bottom:0;
}

.sub-loc .sub-loc-depth1 .depth1-list ul li a:hover,
.sub-loc .sub-loc-depth2 .depth2-list ul li a:hover {
    background-color:#b52b23;
    color:#fff;
}

#contents {
    padding:5rem 0;
}

#contents .inner {
    max-width:138rem;
    width:100%;
    margin:0 auto;
}

.content-box {
    margin-bottom:3.5rem;
}

.content-box h3 {
    font-size:3.6rem;
    font-weight:800;
    letter-spacing:-0.025rem;
    color:#040404;
    margin-bottom:2.5rem;
}

.content-box h4 {
    font-size: 3.2rem;
    letter-spacing:-0.025rem;
    font-weight: 800;
    color:#040404;
    margin-bottom:2rem;
}

.btns {
    display:flex;
}

.btns.right {
    justify-content:flex-end;
}

.btns.left {
    justify-content:flex-start;
}

.btns.center {
    justify-content:center;
}

.btns a.view {
    display:flex;
    align-items:center;
    height:6rem;
    padding:0 5.5rem;
    border:1px solid #d3d3d3;
    font-size:2rem;
    font-weight:500;
    letter-spacing:-0.025em;
    color:#444444;
    transition:all 0.3s;
}

.btns a.view:hover {
    background-color:#444444;
    border:1px solid #444444;
    color:#fff;
}

.btns a.list-btn {
    display:flex;
    align-items:center;
    height:6rem;
    padding:0 5.5rem;
    border:1px solid #d3d3d3;
    font-size:2rem;
    font-weight:500;
    letter-spacing:-0.025em;
    color:#444444;
    transition:all 0.3s;
}

@media all and (max-width:1280px) {
    .sub-loc .inner {
        padding:0;
    }

    .sub-loc::before {
        bottom:5.4rem;
        width:13rem;
        height:10.1rem;
    }
}


.list-table td img,
.gall-image img {
    width: 100%;
    height: auto;
}

.det-info {
    border-top: 2px solid #000 !important;
    padding: 40px;
}

.det-info .det-info-txt {
    line-height: 1.5;
    margin-bottom: 2rem;
}

.all-btn>a {
    width: 12rem;
    height: 4rem;
}

.all-btn a {
    display: inline-block;
    line-height: 3.8rem;
    text-align: center;
    margin-top: 1rem;
    border: 1px solid #ddd;
    box-sizing: border-box;
}

.list-btn,
.down-btn {
    float: right;
}

.in-btn a {
    margin-bottom: 3rem;
    background-color: #b52b23;
    color: #fff;
    border: none;
}

.ico-s {
    width: 22px;
    height: 22px;;
    display: inline-block;
    text-indent: -99999px;
    vertical-align: middle;
}

.ico-hwp {
    background: url(../images/ico_hwp.png);
}

.ico-pdf {
    background: url(../images/ico_pdf.png);
}

.ico-img {
    background: url(../images/ico_img.png);
}

.ico-down {
    display: inline-block;
    width: 1.9rem;
    height: 1.9rem;
    background: url(../images/ico-down.png) no-repeat;
    margin-left: 1rem;
    vertical-align: middle;
    background-size:cover;
}

.ico-down-btn {
    background: url(../images/ico-down-btn.png) no-repeat;
}

.ico-non {
    width: 20px;
    height: 26px;
    background: url(../images/ico-non.png) no-repeat;
}

.down-btn {
    background-color: #b52b23;
    color: #fff;
    border: 1px solid #b52b23 !important;
    margin-right: 1rem;
}

.arrow_btn a {
    float: left;
    width: 4rem !important;
    height: 4rem;
    box-sizing: border-box;
}

.arrow_btn a img {
    margin-top: 0.8rem;
    width:1.2rem;
}

.prev_btn {
    margin-right: 1rem;
}

.cancel-btn {
    background-color: #888 !important;
}

.write-btn-a,
.write-btn-b {
    float: right;
}

.write-btn-a {
    margin-left: 0.7rem;
}

.list-notice {
    background: #b52b23 url(../images/notice_bg.png) no-repeat 1.2rem center;
    color: #fff;
    border-radius: 2rem;
    display: inline-block;
    padding: 0.3rem 1.4rem 0.3rem 3rem;
}


.p-icon__alt,
.p-upload__label.alt {
    background-image: url('../images/p-icon.png');
    background-position: -159px -100px;
    width: 1.4rem;
    height: 1.3rem
}

.p-icon__answer {
    background-image: url('../images/p-icon.png');
    background-position: -64px -158px;
    width: 22px;
    height: 22px;
}

.p-icon__arrow-circle,
.p-progress--ellipse .p-progress__item:not(:first-child):after {
    background-image: url('../images/p-icon.png');
    background-position: -90px -45px;
    width: 24px;
    height: 24px
}

.p-form__required--icon,
.p-icon__asterisk {
    background-image: url('../images/p-icon.png');
    background-position: -118px -190px;
    width: 12px;
    height: 8px;
}

.p-icon__blog {
    background-image: url('../images/p-icon.png');
    background-position: 0 0;
    width: 35px;
    height: 35px
}

.p-icon__calendar {
    background-image: url('../images/p-icon.png');
    background-position: -188px -128px;
    width: 16px;
    height: 18px
}

.p-icon__checked-dark {
    background-image: url('../images/p-icon.png');
    background-position: -76px -190px;
    width: 12px;
    height: 10px
}

.p-form-checkbox__input[disabled][checked]+.p-form-checkbox__label:after,
.p-form-checkbox__input[readonly][checked]+.p-form-checkbox__label:after,
.p-icon__checked-gray {
    background-image: url('../images/p-icon.png');
    background-position: -54px -190px;
    width: 12px;
    height: 10px
}

.p-category__link.active:before,
.p-form-checkbox__input:checked+.p-form-checkbox__label:after,
.p-icon__checked-white,
.p-nav--group .p-nav__link.active:before {
    background-image: url('../images/p-icon.png');
    background-position: -32px -190px;
    width: 12px;
    height: 10px
}

.p-icon__css {
    background-image: url('../images/p-icon.png');
    background-position: 0 -158px;
    width: 22px;
    height: 22px;
}

.p-icon__deleted-bg {
    background-image: url('../images/p-icon.png');
    background-position: 0 -90px;
    width: 43px;
    height: 24px
}

.p-icon__deleted {
    background-image: url('../images/p-icon.png');
    background-position: -53px -90px;
    width: 43px;
    height: 24px
}

.p-icon__doc,
.p-icon__docx {
    background-image: url('../images/p-icon.png');
    background-position: -220px -32px;
    width: 22px;
    height: 22px;
}

.p-accordion__button.active:after,
.p-accordion__button:after,
.p-icon__down,
.p-poll-result__link:after {
    background-image: url('../images/p-icon.png');
    background-position: -192px -158px;
    width: 15px;
    height: 8px
}

.p-external-link:after,
.p-icon__external-link {
    background-image: url('../images/p-icon.png');
    background-position: -162px -124px;
    width: 12px;
    height: 12px
}

.p-icon__facebook {
    background-image: url('../images/p-icon.png');
    background-position: 0 -45px;
    width: 35px;
    height: 35px
}

.p-icon__file,
.p-upload__label.file {
    background-image: url('../images/p-icon.png');
    background-position: -13.5rem -10rem;
    width: 1.4rem;
    height: 1.4rem
}

.p-icon__folder {
    background-image: url('../images/p-icon.png');
    background-position: -188px -32px;
    width: 22px;
    height: 22px;
}

.p-icon__gif {
    background-image: url('../images/p-icon.png');
    background-position: -188px -64px;
    width: 22px;
    height: 22px;
}

.p-icon__hot-bg {
    background-image: url('../images/p-icon.png');
    background-position: -135px 0;
    width: 43px;
    height: 24px
}

.p-icon__hot {
    background-image: url('../images/p-icon.png');
    background-position: -135px -34px;
    width: 43px;
    height: 24v
}

.p-icon__html {
    background-image: url('../images/p-icon.png');
    background-position: -32px -158px;
    width: 22px;
    height: 22px;
}

.p-icon__hwp {
    background-image: url('../images/p-icon.png');
    background-position: -34px -124px;
    width: 22px;
    height: 22px;
}

.p-icon__insta {
    background-image: url('../images/p-icon.png');
    background-position: -45px -45px;
    width: 35px;
    height: 35px
}

.p-icon__jpg {
    background-image: url('../images/p-icon.png');
    background-position: -128px -158px;
    width: 22px;
    height: 22px;
}

.p-icon__js {
    background-image: url('../images/p-icon.png');
    background-position: -160px -158px;
    width: 22px;
    height: 22px;
}

.p-icon__kakostory {
    background-image: url('../images/p-icon.png');
    background-position: -90px 0;
    width: 35px;
    height: 35px
}

.p-icon__new {
    background-image: url('../images/p-icon.png');
    background-position: 0 -124px;
    width: 24px;
    height: 24px
}

.p-icon__noimg {
    background-image: url('../images/p-icon.png');
    background-position: -220px -64px;
    width: 22px;
    height: 22px;
}

.p-icon__pdf {
    background-image: url('../images/p-icon.png');
    background-position: -220px -96px;
    width: 22px;
    height: 22px;
}

.p-icon__png {
    background-image: url('../images/p-icon.png');
    background-position: -220px -128px;
    width: 22px;
    height: 22px;
}

.p-icon__ppt,
.p-icon__pptx {
    background-image: url('../images/p-icon.png');
    background-position: 0 -190px;
    width: 22px;
    height: 22px;
}

.p-icon__question-hover {
    background-image: url('../images/p-icon.png');
    background-position: -188px 0;
    width: 22px;
    height: 22px;
}

.p-icon__question {
    background-image: url('../images/p-icon.png');
    background-position: -98px -124px;
    width: 22px;
    height: 22px;
}

.p-icon__reply {
    background-image: url('../images/p-icon.png');
    background-position: -135px -68px;
    width: 34px;
    height: 22px
}

.p-icon__secret {
    background-image: url('../images/p-icon.png');
    background-position: -106px -90px;
    width: 12px;
    height: 17px
}

.p-icon__select-arrow {
    background-image: url('../images/p-icon.png');
    background-position: -140px -190px;
    width: 11px;
    height: 8px
}

.p-icon__swf {
    background-image: url('../images/p-icon.png');
    background-position: -188px -96px;
    width: 22px;
    height: 22px;
}

.p-icon__times-circle,
.p-upload__clear {
    background-image: url('../images/p-icon.png');
    background-position: -220px -160px;
    width: 18px;
    height: 18px
}

.p-icon__times {
    background-image: url('../images/p-icon.png');
    background-position: -98px -190px;
    width: 10px;
    height: 10px
}

.p-icon__twitter {
    background-image: url('../images/p-icon.png');
    background-position: -45px 0;
    width: 35px;
    height: 35px
}

.p-icon__txt {
    background-image: url('../images/p-icon.png');
    background-position: -66px -124px;
    width: 22px;
    height: 22px;
}

.p-icon__xls,
.p-icon__xlsx {
    background-image: url('../images/p-icon.png');
    background-position: -220px 0;
    width: 22px;
    height: 22px;
}

.p-icon__xml {
    background-image: url('../images/p-icon.png');
    background-position: -130px -124px;
    width: 22px;
    height: 22px;
}

.p-icon__zip {
    background-image: url('../images/p-icon.png');
    background-position: -96px -158px;
    width: 22px;
    height: 22px;
}

@media (-webkit-min-device-pixel-ratio:2),
(min-resolution:192dpi) {

    .p-icon__alt,
    .p-upload__label.alt {
        background-image: url(../images/p-icon@2x.png);
        background-size: 242px 212px
    }

    .p-icon__answer {
        background-image: url(../images/p-icon@2x.png);
        background-size: 242px 212px
    }

    .p-icon__arrow-circle,
    .p-progress--ellipse .p-progress__item:not(:first-child):after {
        background-image: url(../images/p-icon@2x.png);
        background-size: 242px 212px
    }

    .p-form__required--icon,
    .p-icon__asterisk {
        background-image: url(../images/p-icon@2x.png);
        background-size: 242px 212px
    }

    .p-icon__blog {
        background-image: url(../images/p-icon@2x.png);
        background-size: 242px 212px
    }

    .p-icon__calendar {
        background-image: url(../images/p-icon@2x.png);
        background-size: 242px 212px
    }

    .p-icon__checked-dark {
        background-image: url(../images/p-icon@2x.png);
        background-size: 242px 212px
    }

    .p-form-checkbox__input[disabled][checked]+.p-form-checkbox__label:after,
    .p-form-checkbox__input[readonly][checked]+.p-form-checkbox__label:after,
    .p-icon__checked-gray {
        background-image: url(../images/p-icon@2x.png);
        background-size: 242px 212px
    }

    .p-category__link.active:before,
    .p-form-checkbox__input:checked+.p-form-checkbox__label:after,
    .p-icon__checked-white,
    .p-nav--group .p-nav__link.active:before {
        background-image: url(../images/p-icon@2x.png);
        background-size: 242px 212px
    }

    .p-icon__css {
        background-image: url(../images/p-icon@2x.png);
        background-size: 242px 212px
    }

    .p-icon__deleted-bg {
        background-image: url(../images/p-icon@2x.png);
        background-size: 242px 212px
    }

    .p-icon__deleted {
        background-image: url(../images/p-icon@2x.png);
        background-size: 242px 212px
    }

    .p-icon__doc {
        background-image: url(../images/p-icon@2x.png);
        background-size: 242px 212px
    }

    .p-accordion__button.active:after,
    .p-accordion__button:after,
    .p-icon__down,
    .p-poll-result__link:after {
        background-image: url(../images/p-icon@2x.png);
        background-size: 242px 212px
    }

    .p-external-link:after,
    .p-icon__external-link {
        background-image: url(../images/p-icon@2x.png);
        background-size: 242px 212px
    }

    .p-icon__facebook {
        background-image: url(../images/p-icon@2x.png);
        background-size: 242px 212px
    }

    .p-icon__file,
    .p-upload__label.file {
        background-image: url(../images/p-icon@2x.png);
        background-size: 242px 212px
    }

    .p-icon__folder {
        background-image: url(../images/p-icon@2x.png);
        background-size: 242px 212px
    }

    .p-icon__gif {
        background-image: url(../images/p-icon@2x.png);
        background-size: 242px 212px
    }

    .p-icon__hot-bg {
        background-image: url(../images/p-icon@2x.png);
        background-size: 242px 212px
    }

    .p-icon__hot {
        background-image: url(../images/p-icon@2x.png);
        background-size: 242px 212px
    }

    .p-icon__html {
        background-image: url(../images/p-icon@2x.png);
        background-size: 242px 212px
    }

    .p-icon__hwp {
        background-image: url(../images/p-icon@2x.png);
        background-size: 242px 212px
    }

    .p-icon__insta {
        background-image: url(../images/p-icon@2x.png);
        background-size: 242px 212px
    }

    .p-icon__jpg {
        background-image: url(../images/p-icon@2x.png);
        background-size: 242px 212px
    }

    .p-icon__js {
        background-image: url(../images/p-icon@2x.png);
        background-size: 242px 212px
    }

    .p-icon__kakostory {
        background-image: url(../images/p-icon@2x.png);
        background-size: 242px 212px
    }

    .p-icon__new {
        background-image: url(../images/p-icon@2x.png);
        background-size: 242px 212px
    }

    .p-icon__noimg {
        background-image: url(../images/p-icon@2x.png);
        background-size: 242px 212px
    }

    .p-icon__pdf {
        background-image: url(../images/p-icon@2x.png);
        background-size: 242px 212px
    }

    .p-icon__png {
        background-image: url(../images/p-icon@2x.png);
        background-size: 242px 212px
    }

    .p-icon__ppt {
        background-image: url(../images/p-icon@2x.png);
        background-size: 242px 212px
    }

    .p-icon__question-hover {
        background-image: url(../images/p-icon@2x.png);
        background-size: 242px 212px
    }

    .p-icon__question {
        background-image: url(../images/p-icon@2x.png);
        background-size: 242px 212px
    }

    .p-icon__reply {
        background-image: url(../images/p-icon@2x.png);
        background-size: 242px 212px
    }

    .p-icon__secret {
        background-image: url(../images/p-icon@2x.png);
        background-size: 242px 212px
    }

    .p-icon__select-arrow {
        background-image: url(../images/p-icon@2x.png);
        background-size: 242px 212px
    }

    .p-icon__swf {
        background-image: url(../images/p-icon@2x.png);
        background-size: 242px 212px
    }

    .p-icon__times-circle,
    .p-upload__clear {
        background-image: url(../images/p-icon@2x.png);
        background-size: 242px 212px
    }

    .p-icon__times {
        background-image: url(../images/p-icon@2x.png);
        background-size: 242px 212px
    }

    .p-icon__twitter {
        background-image: url(../images/p-icon@2x.png);
        background-size: 242px 212px
    }

    .p-icon__txt {
        background-image: url(../images/p-icon@2x.png);
        background-size: 242px 212px
    }

    .p-icon__xls {
        background-image: url(../images/p-icon@2x.png);
        background-size: 242px 212px
    }

    .p-icon__xml {
        background-image: url(../images/p-icon@2x.png);
        background-size: 242px 212px
    }

    .p-icon__zip {
        background-image: url(../images/p-icon@2x.png);
        background-size: 242px 212px
    }
}

.p-icon {
    position: relative;
    display: inline-block;
    margin-right: 0.2rem;
    vertical-align: middle;
    font-size: 0;
    line-height: 0;
    background-repeat: no-repeat
}

.p-icon.top {
    vertical-align: top
}

.p-icon__rss {
    display: none;
    width: 1.6rem;
    height: 1.8rem;
    margin-top: -0.4rem;
    background-image: url(../images/p-icon-view.svg#rss);
    background-size: 1.8rem 1.8rem
}

.p-icon__info-circle {
    width: 2rem;
    height: 2rem;
    margin-top: -0.4rem;
    background-image: url(../images/p-icon-view.svg#info-circle);
    background-size: 2rem 2rem
}

.p-icon__info-circle-solid {
    width: 2rem;
    height: 2rem;
    margin-top: -0.4rem;
    background-image: url(../images/p-icon-view.svg#info-circle-solid);
    background-size: 2rem 2rem
}

.p-icon__calendar-alt {
    width: 1.6rem;
    height: 1.8rem;
    margin: -0.5rem auto 0;
    background-image: url(../images/p-icon-view.svg#calendar-alt);
    background-size: 1.8rem 1.8rem
}

.p-icon__eye {
    width: 1.8rem;
    height: 1.6rem;
    margin-top: -0.2rem;
    background-image: url(../images/p-icon-view.svg#eye);
    background-size: 1.8rem 1.8rem
}

.p-icon__arrow-circle-down {
    width: 2rem;
    height: 2rem;
    margin-top: 0.2rem;
    background-image: url(../images/p-icon-view.svg#arrow-circle-down);
    background-size: 2rem 2rem
}

.p-icon__search {
    width: 1.4rem;
    height: 1.4rem;
    margin-top: -0.4rem;
    background-image: url(../images/p-icon-view.svg#search);
    background-size: 1.4rem 1.4rem
}

.p-icon__expand-arrows {
    width: 1.6rem;
    height: 1.8rem;
    margin-left: 0.3rem;
    background-image: url(../images/p-icon-view.svg#expand-arrows);
    background-size: 1.8rem 1.8rem
}

.p-upload__clear {
    display: none;
    position: absolute;
    right: 0.8rem;
    top: 0.9rem;
    font-size: 0;
    line-height: 0;
    color: transparent
}

.p-upload__clear.active {
    display: block
}

.pagination_wrap {
    position: relative;
    display: table;
    margin: 3.2rem auto
}

.p-pagination.left {
    margin-left: 0;
    margin-right: auto
}

.p-pagination.right {
    margin-left: auto;
    margin-right: 0
}

.p-page {
    display: table;
    margin: 0;
    text-align: center
}

.p-page__link {
    display: inline-block;
    width: 4rem;
    height: 4rem;
    border: 1px solid #ddd;
    border-top: solid 0.1rem #dedede;
    border-right: solid 0.1rem #dedede;
    border-bottom: solid 0.1rem #dedede;
    text-align: center;
    line-height: 3.8rem;
    margin-right: 0.3rem;
}

.p-page__link.active {
    background-color: #ddd;
}

.p-page__link.active:after {
    display: block;
    position: absolute;
    left: 50%;
    bottom: 0.8rem;
    transform: translateX(-0.5rem);
    width: 1.2rem;
    height: 1px;
    background-color: #ddd;
}

.p-page__link.active:hover {
    background-color: #ddd;
}

.p-page__link:hover {
    background: #f4f4f4
}

.p-page__link:last-of-type {
    margin-right: 0;
}

.p-page__link-group {
    display: inline-block;
    border-left: solid 1px #dedede !important;
    vertical-align: top
}

.p-page__control {
    display: inline-block;
    margin: 0 0.3rem;
    vertical-align: top
}

.p-page__control png {
    vertical-align: middle
}

.p-page__control .next-end:before,
.p-page__control .next:before,
.p-page__control .prev-end:before,
.p-page__control .prev:before {
    content:"";
    display: inline-block !important;
    width: 1.6rem !important;
    height: 1.8rem !important;
    margin-top: -0.2rem !important;
    background-repeat: no-repeat;
    background-position: center center !important;
    background-size: 1.4rem 1.2rem !important;
    vertical-align: middle
}

.p-page__control .prev-one:before,
.p-page__control .prev:before {
    content:"";
    width: 0.6rem !important;
    height: 1.2rem !important;
    background-image: url(../images/page_back.png) !important;
    background-size: 0.6rem  1.2rem !important; 
}

.p-page__control .prev-end:before {
    content:"";
    background-image: url(../images/page_prev.png) !important;
}

.p-page__control .next-one:before,
.p-page__control .next:before {
    content:"";
    width: 0.6rem !important;
    height: 1.2rem !important;
    background-image: url(../images/page_forward.png) !important;
    background-size: 0.6rem  1.2rem !important 
}

.p-page__control .next-end:before {
    content:"";
    background-image: url(../images/page_next.png) !important;
}

.p-page__control .prev-one {
    display: none !important;
    background: 0 0 !important
}

.p-page__control .next-one {
    display: none !important;
    background: 0 0 !important
}